;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Installation
[INSTALL_SETUP]
INSTALL_TITLE = C-motech EVDO USB Modem Installation
INSTALL_PRODUCT = C-motech Connection Manager(CCU-650U)

INSTALL_TARGETDIR = C-motech
INSTALL_TARGETFOLDER = CCU-650U

INSTALL_USERINTERFACE_PATH = Setup\UserInterface
INSTALL_LIBRARY_PATH = Setup\UserInterface\Bin
INSTALL_LIBRARY_FILE = PINSTALLPROCESS.DLL

INSTALL_REGISTRY_FOLDER = C-motech_CCU650U

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
INSTALL_DIALUP_CONNECTION_NAME = C-motech EVDO Connection(CCU-650U)

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Driver & UserInterface Install String
INSTALL_DEVICE_DRIVER = Install Data Modem @ CDMA Device Driver
INSTALL_USERINTERFACE = Install C-motech Connection Manager
INSTALL_NOT_SELECT_MSG = Please select your EVDO USB Modem from the list.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;WINDIR    --> Windows
;;WINSYSDIR --> 98, ME: System, 2K, XP : System32
PRE_COPY_FILE_ON1 = 0
PRE_COPY_FILE_SOURCE1 = Setup\TOOLS\BYTEMOBILE\System32
PRE_COPY_FILE_DESTINATION1 = WINSYSDIR

LAUNCH_PROGRAM_ON1 = 0
LAUNCH_PROGRAM_NAME1 = ByteMobile Optimization Client
LAUNCH_PROGRAM_DETAIL1 = Wireless Data Optimization Client
LAUNCH_PROGRAM_PATH1 = Setup\TOOLS\BYTEMOBILE\PBMProcess.dll
LAUNCH_PROGRAM_DELETE_PATH1 = Setup\TOOLS\BYTEMOBILE\PBMProcess.dll
LAUNCH_PROGRAM_DELETE_ON1_ENABLE_LOGGING = 0



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Driver Install & Uninstall
CHECK_DRIVER_ID = Vid_16d8
INSTALL_DRIVER_ID =  Vid_16d8&Pid_6523
DATAPORT_DRIVER_ID = Vid_16d8&Pid_6523&Mi_00
DMPORT_DRIVER_ID = Vid_16d8&Pid_6523&Mi_02
DM2PORT_DRIVER_ID = Vid_16d8&Pid_6523&Mi_03

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Root path = TARGETDIR
DRIVER_INSTALL_ROOT_PATH = Setup\UserInterface\Device-Driver
DRIVER_INSTALL_PATH = Device-Driver
DRIVER_INSTALL_INF_PATH = Device-Driver\USB\CMO98\Inf
DRIVER_INSTALL_SYS_PATH = Device-Driver\USB\CMO98\Drv
DRIVER_INSTALL_INF_PATH_NT = Device-Driver\USB\CMONT
DRIVER_INSTALL_SYS_PATH_NT = Device-Driver\USB\CMONT

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Welcome Dialog
WELCOME_DIALOG_MSG1 = Welcome to the Installation for %P 
WELCOME_DIALOG_MSG2 = %P will be installed on your computer.  To continue, click Next.
WELCOME_DIALOG_MSG3 = WARNING: This program is protected by copyright law and internation treaties.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Interrupt Cancel ( Finish )
FINISH_INTERRUPT_ASK1 = Are you sure you want to cancel
FINISH_INTERRUPT_ASK2 = %s?
FINISH_INTERRUPT_DIALOG_TITLE = Installation Interrupted
FINISH_INTERRUPT_DIALOG_MSG1_1 = The installation was interrupted before %P could be completely installed.
FINISH_INTERRUPT_DIALOG_MSG1_2 = Your system has not been modified. To install this program at a later time, please run the installation again.
FINISH_INTERRUPT_DIALOG_MSG2 = Click Finish to exit the installation.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Installation Complete ( Finish )
FINISH_COMPLETE_DIALOG_TITLE = Installation Complete!
FINISH_COMPLETE_DIALOG_MSG1_1 = %P has been installed successfully.
FINISH_COMPLETE_DIALOG_MSG1_2 = 
FINISH_COMPLETE_DIALOG_MSG2 = Click Finish to exit the installation.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Installation Complete ( Finish Reboot )
FINISHREBOOT_COMPLETE_DIALOG_TITLE = Installation Complete!
FINISHREBOOT_COMPLETE_DIALOG_MSG1_1 = %P has been installed successfully.
FINISHREBOOT_COMPLETE_DIALOG_MSG1_2 =  You must restart your system for the configuration cganges made to %P to take effect. Click Yes to restart now or No if you plan to restart later.
FINISHREBOOT_COMPLETE_DIALOG_MSG2 = Once your computer restarts, insert your EVDO Modem.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Uninstallation Complete ( Finish )
FINISH_UNINSTALLATION_DIALOG_TITLE = UnInstallation Complete!
FINISH_UNINSTALLATION_DIALOG_MSG1_1 = %P has been removed successfully.
FINISH_UNINSTALLATION_DIALOG_MSG1_2 = 
FINISH_UNINSTALLATION_DIALOG_MSG2 = Click Finish to exit the installation.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Uninstallation Complete ( Finish Reboot )
FINISHREBOOT_UNINSTALLATION_DIALOG_TITLE = UnInstallation Complete!
FINISHREBOOT_UNINSTALLATION_DIALOG_MSG1_1 = %P has been removed successfully.
FINISHREBOOT_UNINSTALLATION_DIALOG_MSG1_2 =  You must restart your system for the configuration cganges made to %P to take effect. Click Yes to restart now or No if you plan to restart later.
FINISHREBOOT_UNINSTALLATION_DIALOG_MSG2 = Click Finish to exit the uninstallation.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Modification Complete ( Finish )
FINISH_MODIFICATION_DIALOG_TITLE = Maintenance Installation Complete!
FINISH_MODIFICATION_DIALOG_MSG1_1 = %P has been removed successfully.
FINISH_MODIFICATION_DIALOG_MSG1_2 = 
FINISH_MODIFICATION_DIALOG_MSG2 = Click Finish to exit the installation.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Modification Complete ( Finish Reboot )
FINISHREBOOT_MODIFICATION_DIALOG_TITLE = Maintenance Installation Complete!
FINISHREBOOT_MODIFICATION_DIALOG_MSG1_1 = %P has been removed successfully.
FINISHREBOOT_MODIFICATION_DIALOG_MSG1_2 = You must restart your system for the configuration cganges made to %P to take effect. Click Yes to restart now or No if you plan to restart later.
FINISHREBOOT_MODIFICATION_DIALOG_MSG2 = Click Finish to complete the system update.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Repair Complete ( Finish )
FINISH_REPAIR_DIALOG_TITLE = Repair Application Complete!
FINISH_REPAIR_DIALOG_MSG1_1 = %P has been installed successfully.
FINISH_REPAIR_DIALOG_MSG1_2 = 
FINISH_REPAIR_DIALOG_MSG2 = Click Finish to exit the installation.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Repair Complete ( Finish Reboot )
FINISHREBOOT_REPAIR_DIALOG_TITLE = Repair Application Complete!
FINISHREBOOT_REPAIR_DIALOG_MSG1_1 = %P has been installed successfully.
FINISHREBOOT_REPAIR_DIALOG_MSG1_2 =  You must restart your system for the configuration cganges made to %P to take effect. Click Yes to restart now or No if you plan to restart later.
FINISHREBOOT_REPAIR_DIALOG_MSG2 =  Click Finish to complete the system update.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;uninstall driver
INSTALL_INSTALLING = Installing...
INSTALL_RESISTRY = Install Registry...
INSTALL_DRIVER = Install Device Driver...
UNINSTALL_DRIVER = Uninstall Device Driver...
UNINSTALL_RESISTRY = Uninstall Registry...
UNINSTALL_COPYFILE = Uninstalling......
UNINSTALL_PROCESS = Uninstalling......

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;Help = TARGETDIIR ^ MAIN_HELP_PATH ^ SELECT_LANGUAGE + "_" + MAIN_HELP_FILENAME
[INSTALL_SHORTCUTS]
MAIN_EXCUTE_PATH = Bin\CCU-650U.EXE
MAIN_HELP_PATH = Help
MAIN_HELP_FILENAME = Help.chm
DESKTOP_STRING = C-motech Connection Manager (CCU-650U)
PROGRAM_FOLDER_STRING = C-motech
PROGRAM_EXECUTE_STRING = C-motech EVDO (CCU-650U)
PROGRAM_HELP_STRING = C-motech EVDO Modem User Manual(CCU-650U)
PROGRAM_UNINSTALL_STRING = UnInstall(CCU-650U)

[INSTALL_NETPERSEC]
CHANGE_SRC_9X = BIN\CMONETPERSEC_9X.DLL
CHANGE_SRC_NT = BIN\CMONETPERSEC_NT.DLL
CHANGE_NEW    = BIN\CMONETPERSEC.DLL

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;98SE, ME, 2K
[INSTALL_AUTO_DETECTOR]
CHANGE_FILE_SRC1 = 
CHANGE_FILE_NEW1 = 
DETECTOR_NAME = 

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; XP
[INSTALL_AUTO_DETECTOR_XP]
CHANGE_FILE_SRC1 = 
CHANGE_FILE_NEW1 = 
DETECTOR_NAME = 

[INSTALL_MAINUI]
CHANGE_FILE_SRC1 = Bin\cmoUIMAIN.EXE
CHANGE_FILE_NEW1 = Bin\CCU-650U.EXE
MAINUI_NAME = CCU-650U.EXE

{INSTALL_STATUS_STRING]
INSTALL_DRIVER = Install Device Driver...
INSTALL_RESISTRY = Install Registry...
INSTALL_COPYFILE = Installing...
UNINSTALL_DRIVER = Uninstall Device Driver...
UNINSTALL_RESISTRY = Uninstall Registry...
UNINSTALL_COPYFILE = Uninstalling......
UNINSTALL_PROCESS =  Uninstalling......
